.AddBookingForm{
    width: 900px;
    height: 320px;
    background-color: white;
    border-radius: 10px;
    display: grid;
    grid-template-rows: 10% 70% 20%;
    font-family: phetsarath ot;
   
}
.AddBookingForm-title{
     display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 55px;
 }
 .AddBookingForm-title > p {
   font-size: 35px;
 }
.AddBookingForm-input{   
    display: grid; 
   grid-template-rows: 50% 50%;
   margin-top: 30px;
}
      
.AddBookingForm-grid1{
    display:  flex;  
    align-items: center;
    justify-content: center;
    margin-top: 80px;
    gap: 30px;
  
 
  }
 .AddBookingForm-grid2{
      display:  flex;  
    align-items: center;
    justify-content: center;
    gap: 180px;
 

     
 }   
 .AddBookingForm-grid2 > p {
    font-size: 25px;
    display: flex;
    justify-content: center;
    align-items: center;

 }
 .AddBookingForm-grid2-content {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 25px;
    gap: 7px;
 
 }
 .AddBookingForm-grid3{
    display:  flex;  
    align-items: center;
    justify-content: center;
 }
 .AddBookingForm-grid3-button{
   display: flex;
    justify-content: center;
    align-items: center;
 }
 .AddBookingForm-grid3-button> button {
   border-radius: 10px !important;
   background: #D9D9D9 !important;
   width: 150px;
   font-size: 20px !important;
   font-family: phetsarath ot !important;
 }
 .AddBookingForm-DateRangePicker .MuiTypography-root{
     color: black ;

 }
 
.MuiDateRangeCalendar-monthContainer{
   width: 300px;
   height: 420px;
}


.MuiPickersArrowSwitcher-root > .MuiTypography-subtitle1{
   color: black !important;

}
  .MuiDayCalendar-weekContainer {
  column-gap: 2px  
 }
  .MuiButtonBase-root {
   font-size: 16px !important;  
    
 } 
/* .css-rhmlg1-MuiTypography-root-MuiDayCalendar-weekDayLabel  {
   font-size: 16px !important;
   color: rgb(255, 251, 251) !important;
 }  */
